# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-01-05 04:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rest', '0002_remove_profile_url'),
    ]

    operations = [
        migrations.RenameField(
            model_name='profile',
            old_name='user',
            new_name='owner',
        ),
    ]
